class CreateAppliedProjects < ActiveRecord::Migration
  def self.up
    create_table :applied_projects do |t|
      t.column :project_id, :integer, :null => false
      t.column :user_id, :integer, :null => false
    end
  end

  def self.down
    drop_table :applied_projects
  end
end
